Bug 240099 - URL is error
Summary: URL is error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: i386 Windows
medium
urgent
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-15 07:29 UTC by luoxiaodong
Modified: 2009-03-26 19:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-26 19:55:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description luoxiaodong 2007-05-15 07:29:20 UTC
Description of problem:
Link to download package is error.

Version-Release number of selected component (if applicable):


How reproducible:
Every time.

Steps to Reproduce:
1.Using IE to login RHN
2.Search package,eg. tzdata;select name only;select AMD64 only
3.There is a package list as a result
4.Click package link,it displays No packages.
    
Actual results:
The original link's url is 
  "https://rhn.redhat.com/network/software/packages/name_overview.pxt?
package_name=tzdata&channel_arch_ia32=&channel_arch_ia64=&channel_arch_x86_64=&s
earch_subscribed_channels="

There missed arch in the link.After I add the arch to the link which shows as 
follow:
 "https://rhn.redhat.com/network/software/packages/name_overview.pxt?
package_name=kernel-largesmp-
devel&channel_arch_ia32=&channel_arch_ia64=&channel_arch_x86_64=channel-
x86_64&search_subscribed_channels="
It works well now.The links of packages are displayed.

Expected results:
The link's url should have correct arch.

Additional info:

Comment 1 Amanda Carter 2009-03-26 19:55:54 UTC
Cannot reproduce, believe issue to be fixed, however, please open another ticket if this problem is ongoing. Please include version(s) of IE used.


Note You need to log in before you can comment on or make changes to this bug.